PPUG meets Saturday in Philadelphia

Posted by:
Date: Friday, November 20th, 2009, 23:17
Category: User Group

http://thescene.s3.amazonaws.com/pics/bar/2/51481/profile/1205061797294_272.jpgThe Philadelphia PowerBook User Group (PPUG) will meet tomorrow Saturday, November 21, 2009 from 12 noon to 3 p.m. at the Manayunk Brewing Company along the beautiful Schuylkill River in Philadelphia. We usually have lunch (or a brew) while we talk mobile computing.

I’ll be on hand to give a presentation on the white-hot Droid and Android 2.0 a I’m going to demo a couple of my favorite new DJ apps including GrooveMaker and Touch DJ. Rob Parker, Bob Snow, and David Berg be on hand to talk about Mac OS 10.6 (Snow Leopard), the new MacBooks and all the latest tablet rumors.

If you’re going to be in the Philadelphia area you’re invited to join us for a great meeting, it’s free and you’re invited to bring a guest. Feel free to bring items to sell or swap as well.

Manayunk Brewing Company
4120 Main Street
Philadelphia, PA 19127
215.482.8220

Hack Finds Ways to Reenable Atom Processor Support for Mac OS X 10.6.2

Posted by:
Date: Friday, November 20th, 2009, 06:34
Category: News

applelogo1.jpg

If Apple says you can’t do it, then someone out there will find a way.

Per Macworld, hackers have found a way to circumvent the changes in Mac OS X 10.6.2 to allow the latest upgrade to Apple’s Snow Leopard to run on netbooks with Intel Atom processors. When Apple released Mac OS X 10.6.2 earlier this month, Intel Atom support was missing from the release. Though no Apple-sanctioned hardware uses the Atom processor, some low-cost netbook users would use the hack to install Mac OS X on their systems.

The hack applies only to a select number of “Hackintosh” users, as not all who install Mac OS X on unauthorized machines use netbooks with Intel Atom processors. Atom is a low-voltage microprocessor used in inexpensive portable computers.

According to MacWorld, support for Mac OS X 10.6.2 has been brought to the Atom processor thanks to a complicated hack that requires use of the Terminal and replacing the kernel of the operating system.

As developer builds of Mac OS X 10.6.2 were released, the status of Atom support fluctuated, leaving hackers wondering Apple’s purpose.

For those of you willing to tear your Mac OS X kernel apart and spend a considerable amount of time in the Terminal program, go to this Insanelymac forum thread and follow the directions to the letter to reenable Atom support for Mac OS X 10.6.2 on your Atom-based netbook.

And please don’t say we didn’t warn you.

Still unknown is whether Apple actually had any intent in disabling Atom processor support. It’s possible the situation could be much like the cat-and-mouse game with Palm, where Apple released minor updates to iTunes that served only to break compatibility with the Pre smartphone. Or, since Apple likely does not test its software on products it does not ship, the Cupertino, Calif., company may have accidentally broken compatibility with Atom processors.

Missing Sync for Palm OS 6.0.6 Released

Posted by:
Date: Friday, November 20th, 2009, 06:25
Category: Software

missingsync6.jpg

Late Thursday, developer Mark/Space released The Missing Sync for Palm OS 6.0.6, a 40.1 megabyte download (via MacUpdate). The application syncs contact information, calendars and tasks with Address Book and iCal, and can also transfer photos, syncs contact photos, syncs music playlists and video, synchronizes notes with Microsoft Entourage, Bare Bones Yojimbo or Mark/Space Notebook, copy folders, documents and files to the Palm OS device, lets you save text messages and extract information, and copies your Treo and Centro call history to your Mac.

The new version offers the following fixes and changes:

- Fixed an issue that caused the application to hang, which caused an inability to connect successfully after computer sleep or Bluetooth changes.

Missing Sync for Palm OS retails for US$40, is also available as a US$30 “crossgrade” for users of other Mark/Space products. The software requires Mac OS X 10.4 or later to install and run.